FolksDummy.FullPersona.update_web_service_addresses – folks-dummy Reference Manual

# update_web_service_addresses

## Description:

public void update_web_service_addresses (MultiMap<string,WebServiceFieldDetails> web_service_addresses)

Update persona's web service addresses.

This simulates a backing-store-side update of the persona's Folks.WebServiceDetails.web_service_addresses property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

web_service_addresses | persona's new web service addresses

## Since:

0.9.7